## org.gnu.gtk.event
Class OptionMenuEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.OptionMenuEvent.Type

Enclosing class:
  OptionMenuEvent

public static class OptionMenuEvent.Type
extends EventType

Type of a OptionMenuEvent

Field Summary
`static OptionMenuEvent.Type` `CHANGE` Emitted when a option menu selection changes.

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CHANGE

    public static final OptionMenuEvent.Type CHANGE

  Emitted when a option menu selection changes.